neil_murphy
Enthusiast
Enthusiast

What editions of vSphere work with vRA?

Hi all,

I have a customer thinking of deploying vRA 7 Advanced in a vSphere Enterprise environment. Does anyone know if this is supported?

The vRealize Support Matrix (https://www.vmware.com/pdf/vrealize-automation-70-support-matrix.pdf) points me to the interoperabilty amtrix for ESXi (VMware Product Interoperability Matrixes) but this only lists versions, not editions (i.e. Standard, Enterprise, Enterprise Plus).

Cheers,

Neil.

0 Kudos
2 Replies
GrantOrchardVMw
Commander
Commander

Yep, the edition of vSphere doesn't matter.

Grant http://grantorchard.com
0 Kudos
VMpalavsachin27
Contributor
Contributor

Yes, as rightly mentioned by Niel, vRA 7 is support with vSphere Enterprise environment.

Specific feature sets get enabled or disable based on the Advanced and enterprise.

0 Kudos